{% load static %}
<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria Virtual</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'css/main.css' %}">
</head>

<body>
<div class="container">
    <div class="row">
        <div class="col-12">
            <nav id="nav" class="navbar navbar-expand-lg navbar-light bg-light" >
                <a class="navbar-brand" href="#" style="font-family: Calibri; font-weight: bold">
                    <span style="color: #00b050">Maipo</span>
                    <span style="color: #ed7d31">Grande</span>
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                  <ul class="navbar-nav">
                    <li class="nav-item active">
                      <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Features</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#">Pricing</a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link disabled" href="#">Disabled</a>
                    </li>
                  </ul>
                </div>




                    <ul class="navbar-nav mr-auto">
                        {% if user.is_authenticated %}
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                <i class="fas fa-user"></i> {{user.first_name}}
                            </a>
                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                <!--dropdown-menu-right was necessary so it doesn't go too much to the right-->
                                <a class="dropdown-item" href="">Mi cuenta</a>
                                <a class="dropdown-item" href="">Cotizaciones</a>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="">Cerrar sesión</a>
    
                            </div>
                        </li>
                        {% else %}
                        <li class="nav-item dropdown">
                            <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button"
                                data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                Iniciar sesión
                            </a>
                            <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbarDropdown">
                                <!--dropdown-menu-right was necessary so it doesn't go too much to the right-->
    
                                <form class="px-4 py-2" action="" method="POST">
                                    {% csrf_token %}
                                    <div class="form-group">
                                        <label for="exampleDropdownFormEmail1">Correo electrónico</label>
                                        <!--<input type="email" class="form-control" id="exampleDropdownFormEmail1" name="email" placeholder="email@example.com">!-->
                                        <input type="text" class="form-control" id="exampleDropdownFormEmail1" name="email"
                                            placeholder="email@example.com">
                                    </div>
                                    <div class="form-group">
                                        <label for="exampleDropdownFormPassword1">Contraseña</label>
                                        <input type="password" class="form-control" id="exampleDropdownFormPassword1"
                                            name="passwd" placeholder="********">
                                    </div>
                                    <button type="submit" class="btn btn-success">Ingresar</button>
                                </form>
                                <div class="dropdown-divider"></div>
                                <a class="dropdown-item" href="">Registrarse</a>
                                <a class="dropdown-item" href="">¿Olvidaste tu contraseña?</a>
    
                            </div>
                        </li>
    
    
                        {% endif %}
                    </ul>







              </nav>
            <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
        </div>
    </div>
</div>
<script src="{% static 'js/jquery.min.js' %}"></script>
<script src="{% static 'js/bootstrap.bundle.js' %}"></script>
</body>

</html>